<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity B</title>
</head>
<body>
	<h1>Code of Ethics of the Filipino Computing
		<br/>
		and Information Technology Professional
	</h1>

	<p>For the purposes of this Code, the following terms are defined as follows:</p>

	<p><strong>Information Technology</strong></p>

	<p>
		The preparation, collection, creation, transport, retrieval, storage. access, presentation and
		<br/>
		transformation of electronic information in all its forms including, but not limited to, voice,
		<br/>
		graphics, text, video, data and image.
	</p>

	<h4>Information Technology Professional</h4>

	<p>
		One who develops or provides information technology products and/or services to the
		<br/>
		public.
	</p>
</body>
</html>